<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet type="text/xsl" href="sitemap.xsl" ?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9" xmlns:xhtml="http://www.w3.org/1999/xhtml">

	
		
		<url>
			<loc>https://leecat.art/queer-book-list/</loc>
			<lastmod>2022-10-29</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/become-unbutterable/</loc>
			<lastmod>2022-10-31</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/congrats-on-the-autism-adhd/</loc>
			<lastmod>2022-10-31</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/pronoun-patches/</loc>
			<lastmod>2022-10-31</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/acadia-coloring-journal/</loc>
			<lastmod>2022-11-04</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/blue-and-brown-leather-journal/</loc>
			<lastmod>2022-11-04</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/green-memo-pad/</loc>
			<lastmod>2022-11-04</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/striped-journal/</loc>
			<lastmod>2022-11-05</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/orange-journal/</loc>
			<lastmod>2022-11-06</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/tiny-books/</loc>
			<lastmod>2022-11-15</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/square-watercolor-pad/</loc>
			<lastmod>2022-11-16</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/pride-dice-bags/</loc>
			<lastmod>2022-11-18</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/gender/</loc>
			<lastmod>2022-11-19</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/brookes-socks/</loc>
			<lastmod>2022-11-21</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/pink-socks/</loc>
			<lastmod>2022-11-21</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/recommendations-and-favorites/</loc>
			<lastmod>2022-11-22</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/brookes-notebook/</loc>
			<lastmod>2022-12-16</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/flocked-notebook/</loc>
			<lastmod>2022-12-16</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/lined-notebook/</loc>
			<lastmod>2022-12-16</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/congrats-on-the-gay/</loc>
			<lastmod>2023-02-01</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/iris/</loc>
			<lastmod>2023-02-04</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/butch-hands-pattern/</loc>
			<lastmod>2023-02-13</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/chanterelle/</loc>
			<lastmod>2023-04-16</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/flatfish/</loc>
			<lastmod>2023-04-16</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/handspun-yarn-in-party-mix-and-orange-gold/</loc>
			<lastmod>2023-04-16</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/junco/</loc>
			<lastmod>2023-04-16</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/killdeer/</loc>
			<lastmod>2023-04-16</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/leather-keychains/</loc>
			<lastmod>2023-04-16</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/lupine/</loc>
			<lastmod>2023-04-16</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/seedling/</loc>
			<lastmod>2023-04-16</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/heron/</loc>
			<lastmod>2023-04-20</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/flicker/</loc>
			<lastmod>2023-05-04</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/hair/</loc>
			<lastmod>2023-05-04</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/block-printing-transfer-method/</loc>
			<lastmod>2023-05-11</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/backend-accessibility/</loc>
			<lastmod>2023-05-12</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/stellars-jay/</loc>
			<lastmod>2023-05-13</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/trans-rights-skull/</loc>
			<lastmod>2023-05-13</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/shirt-making-notes/</loc>
			<lastmod>2023-05-30</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/big-pidge/</loc>
			<lastmod>2023-06-08</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/fat-raccoon/</loc>
			<lastmod>2023-06-08</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/geese/</loc>
			<lastmod>2023-06-08</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/knit-shrimp/</loc>
			<lastmod>2023-06-08</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/spotted-towhee/</loc>
			<lastmod>2023-06-08</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/geese-trans-wrongs/</loc>
			<lastmod>2023-06-08</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/trans-wrongs-skull/</loc>
			<lastmod>2023-06-08</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/baseball-journal/</loc>
			<lastmod>2023-06-09</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/orange-green-journal/</loc>
			<lastmod>2023-06-09</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/stampede-journal/</loc>
			<lastmod>2023-06-09</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/printing-press-notes/</loc>
			<lastmod>2023-06-15</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/hummingbird-become-ungovernable/</loc>
			<lastmod>2023-06-19</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/leather-strap-journal/</loc>
			<lastmod>2023-06-19</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/swallowtail-on-snowdrops/</loc>
			<lastmod>2023-06-19</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/five-of-them/</loc>
			<lastmod>2023-06-22</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/gender-in-data-models/</loc>
			<lastmod>2023-06-22</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/nonbinary-flag/</loc>
			<lastmod>2023-06-23</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/shirts/</loc>
			<lastmod>2023-06-23</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/stickers/</loc>
			<lastmod>2023-06-23</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/artisans-cooperative-cards/</loc>
			<lastmod>2023-06-28</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/foxgloves/</loc>
			<lastmod>2023-06-30</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/happy-bihrtday/</loc>
			<lastmod>2023-07-02</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/coming-out/</loc>
			<lastmod>2023-07-04</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/queer/</loc>
			<lastmod>2023-07-04</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/boypussy/</loc>
			<lastmod>2023-08-19</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/girldick/</loc>
			<lastmod>2023-08-19</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/in-the-news/</loc>
			<lastmod>2023-08-20</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/shrimp/</loc>
			<lastmod>2023-09-20</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/artisans-cooperative-shirts/</loc>
			<lastmod>2023-09-22</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/rope-one/</loc>
			<lastmod>2023-09-22</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/ecommerce-options/</loc>
			<lastmod>2023-09-30</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/anarchy-autism/</loc>
			<lastmod>2023-10-04</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/leatherworking-favorites/</loc>
			<lastmod>2023-10-08</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/leather-chest-harness/</loc>
			<lastmod>2023-10-12</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/leather-lighter-case/</loc>
			<lastmod>2023-10-12</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/nine-pocket-bifold/</loc>
			<lastmod>2023-10-14</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/double-bill-pocket-bifold/</loc>
			<lastmod>2023-10-17</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/eight-pocket-bifold/</loc>
			<lastmod>2023-10-17</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/vertical-bifold/</loc>
			<lastmod>2023-11-03</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/vertical-card-wallet/</loc>
			<lastmod>2023-11-03</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/vertical-zipper-card-wallet/</loc>
			<lastmod>2023-11-03</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/zipper-bifold/</loc>
			<lastmod>2023-11-03</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/little-critter-pouch/</loc>
			<lastmod>2023-11-04</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/x-acto-knife-sheath/</loc>
			<lastmod>2023-11-04</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/domain-and-site-setup/</loc>
			<lastmod>2023-11-07</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/artists-conk/</loc>
			<lastmod>2023-12-02</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/bag-strap/</loc>
			<lastmod>2023-12-02</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/brookes-collar/</loc>
			<lastmod>2023-12-02</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/makers-mark-keychain/</loc>
			<lastmod>2023-12-02</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/moss-harness/</loc>
			<lastmod>2023-12-02</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/pinatex-wallet-with-zipper/</loc>
			<lastmod>2023-12-02</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/tiny-mushrooms/</loc>
			<lastmod>2023-12-02</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/stephanie-collar/</loc>
			<lastmod>2023-12-02</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/on-pronouns/</loc>
			<lastmod>2023-12-22</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/circle-bag/</loc>
			<lastmod>2023-12-31</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/fishhook-pride-keychains/</loc>
			<lastmod>2023-12-31</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/tooled-leather-patches/</loc>
			<lastmod>2023-12-31</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/long-zipper-bifold/</loc>
			<lastmod>2023-12-31</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/mousie/</loc>
			<lastmod>2023-12-31</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/pins/</loc>
			<lastmod>2023-12-31</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/slightly-weird-man-club/</loc>
			<lastmod>2023-12-31</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/trans-the-world/</loc>
			<lastmod>2023-12-31</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/vix-collar/</loc>
			<lastmod>2023-12-31</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/zipper-bifold-green/</loc>
			<lastmod>2023-12-31</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/gradient-purse-strap/</loc>
			<lastmod>2024-01-07</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/mom-bag/</loc>
			<lastmod>2024-01-07</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/patchwork-wallet/</loc>
			<lastmod>2024-01-07</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/proud-dad-wallet/</loc>
			<lastmod>2024-01-07</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/foldy-wallet/</loc>
			<lastmod>2024-01-12</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/sunflower/</loc>
			<lastmod>2024-01-12</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/aarons-mask/</loc>
			<lastmod>2024-01-16</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/brookes-cuff-bracelets/</loc>
			<lastmod>2024-01-16</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/foldy-wallet-with-thumb-slide/</loc>
			<lastmod>2024-01-16</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/shrimp-cat-toy/</loc>
			<lastmod>2024-01-16</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/soras-collar/</loc>
			<lastmod>2024-01-17</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/bottom-growth/</loc>
			<lastmod>2024-01-23</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/printmaking-paper-notes/</loc>
			<lastmod>2024-01-23</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/rachels-bracelets/</loc>
			<lastmod>2024-01-23</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/squarsh/</loc>
			<lastmod>2024-01-23</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/swoop-wallet/</loc>
			<lastmod>2024-01-23</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/bowtie/</loc>
			<lastmod>2024-02-03</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/leaf-patches/</loc>
			<lastmod>2024-02-03</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/o-ring-bracelet/</loc>
			<lastmod>2024-02-03</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/gender-as-a-proxy-variable/</loc>
			<lastmod>2024-02-28</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/snap-pouch/</loc>
			<lastmod>2024-02-29</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/tiny-portraits/</loc>
			<lastmod>2024-03-02</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/triangle-pouch/</loc>
			<lastmod>2024-03-18</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/fd-signifier-and-oppositional-sexism/</loc>
			<lastmod>2024-03-23</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/kniphofia/</loc>
			<lastmod>2024-07-11</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/luminescent/</loc>
			<lastmod>2024-07-11</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/booby-congrats-on-the-top-surgery/</loc>
			<lastmod>2024-07-17</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/no-politics-wip/</loc>
			<lastmod>2024-08-08</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/rescue-trans-rescue/</loc>
			<lastmod>2024-08-10</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/handedness-toggle/</loc>
			<lastmod>2024-09-01</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/on-the-ubiquity-of-enby/</loc>
			<lastmod>2024-09-06</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/euphorbia/</loc>
			<lastmod>2024-12-17</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/fedizinefest-2025/</loc>
			<lastmod>2024-12-17</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/greeting-quorbs/</loc>
			<lastmod>2024-12-17</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/lobstah/</loc>
			<lastmod>2024-12-17</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/leather-long-stitch-journals/</loc>
			<lastmod>2024-12-17</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/not-a-drill/</loc>
			<lastmod>2024-12-17</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/quorbs/</loc>
			<lastmod>2024-12-17</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/brown-creeper/</loc>
			<lastmod>2024-12-18</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/fountain-pen-friendly-stationery/</loc>
			<lastmod>2024-12-18</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/greeting-loons/</loc>
			<lastmod>2024-12-20</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/happy-solstice-2024/</loc>
			<lastmod>2024-12-20</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/kestrel-zine/</loc>
			<lastmod>2025-01-19</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/loon/</loc>
			<lastmod>2025-01-19</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/give-to-trans-orgs-and-people/</loc>
			<lastmod>2025-01-31</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/networks-of-trans-care/</loc>
			<lastmod>2025-02-03</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/fix-your-hearts/</loc>
			<lastmod>2025-03-20</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/azure-locations-and-file-crawling/</loc>
			<lastmod>2025-05-14</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/redirections/</loc>
			<lastmod>2025-05-15</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/textures-unite/</loc>
			<lastmod>2025-05-18</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/art-shows-and-events/</loc>
			<lastmod>2025-05-26</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/keffiyah-fishing-net-pattern/</loc>
			<lastmod>2025-05-26</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/scrap-patches/</loc>
			<lastmod>2025-05-26</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/sideways-canvas-shirt/</loc>
			<lastmod>2025-07-13</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/on-the-shoulders-of-giants/</loc>
			<lastmod>2025-07-16</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/acadia-mitts/</loc>
			<lastmod>2025-07-26</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/wrap-bracelets/</loc>
			<lastmod>2025-07-26</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/brookes-suspenders/</loc>
			<lastmod>2025-09-05</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/designing-a-bag/</loc>
			<lastmod>2025-09-08</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/intro-to-wireframing/</loc>
			<lastmod>2025-09-14</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/dragon-mask/</loc>
			<lastmod>2025-11-13</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/my-favorite-git-flag/</loc>
			<lastmod>2025-11-23</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/brookes-scarf/</loc>
			<lastmod>2025-12-02</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/siblinghood-of-the-traveling-greeting-card/</loc>
			<lastmod>2025-12-02</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/stationery-exchange/</loc>
			<lastmod>2025-12-02</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/happy-solstice-2025/</loc>
			<lastmod>2025-12-21</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/handcombed-jacobs-handspun/</loc>
			<lastmod>2025-12-28</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/icelandic-lamb-handspun/</loc>
			<lastmod>2025-12-28</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/light-grey-jacobs-handspun/</loc>
			<lastmod>2025-12-28</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/petrichor-handspun/</loc>
			<lastmod>2025-12-28</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/moving-images/</loc>
			<lastmod>2026-01-05</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/orion-handspun/</loc>
			<lastmod>2026-01-05</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/an-intro-to-git/</loc>
			<lastmod>2026-01-07</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/comparing-text-editors/</loc>
			<lastmod>2026-01-08</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/spinning-plants/</loc>
			<lastmod>2026-01-11</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/bfl-silk-handspun/</loc>
			<lastmod>2026-01-18</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/coral-reef-handspun/</loc>
			<lastmod>2026-01-18</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/dyeing-fiber/</loc>
			<lastmod>2026-01-18</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/fire-and-ice-handspun/</loc>
			<lastmod>2026-01-18</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/rambouillet-handspun/</loc>
			<lastmod>2026-01-18</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/spinners-dream-handspun/</loc>
			<lastmod>2026-01-18</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/hand-dyed-gold-handspun/</loc>
			<lastmod>2026-01-24</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/ruby-the-alpaca-handspun/</loc>
			<lastmod>2026-01-27</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/charlie-the-alpaca-handspun/</loc>
			<lastmod>2026-02-05</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/screen-reader-optimizations/</loc>
			<lastmod>2026-02-06</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/crow/</loc>
			<lastmod>2026-02-09</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/eleventy-lessons/</loc>
			<lastmod>2026-02-19</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/accessible-image-modals/</loc>
			<lastmod>2026-03-22</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/fedilearns/</loc>
			<lastmod>2026-05-06</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/core-css/</loc>
			<lastmod>2026-06-30</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/log-cabin-dishtowels/</loc>
			<lastmod>2026-07-26</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/loud-table-runner/</loc>
			<lastmod>2026-08-01</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/visual-site-builders-and-accessibility/</loc>
			<lastmod>2026-08-05</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/pink-lime-and-grey-shawl/</loc>
			<lastmod>2026-08-20</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/gallery/</loc>
			<lastmod>2026-08-21</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/</loc>
			<lastmod>2026-08-21</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/tags/gender/</loc>
			<lastmod>2026-08-21</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/tags/</loc>
			<lastmod>2026-08-21</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/about/</loc>
			<lastmod>2026-08-21</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/colophon/</loc>
			<lastmod>2026-08-21</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/contact/</loc>
			<lastmod>2026-08-21</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/guestbook/</loc>
			<lastmod>2026-08-21</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/palette/</loc>
			<lastmod>2026-08-21</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/resume/</loc>
			<lastmod>2026-08-21</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/style/</loc>
			<lastmod>2026-08-21</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/reference/</loc>
			<lastmod>2026-08-21</lastmod>
		</url>
	

	
		
		<url>
			<loc>https://leecat.art/feed.xml</loc>
			<lastmod>2026-08-21</lastmod>
		</url>
	

</urlset>
